Delete a user

Permanently deletes a user with nothing attached (see GET /users/{id}/deletability), including their profile data and their login. This cannot be undone. Use PATCH /users/{id}/access to block a user who has content attached.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
number
required

User ID

Responses
200

The user was deleted

403

Your own account, or a premote staff account

404

User not found

409

The user has content attached; reasons lists the categories

Language
Credentials
Bearer
JWT
LoadingLoading…
Response
Click Try It! to start a request and see the response here!